Subject: Ticket Assigned - Faulty Item
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 16 Jun 2021 01:47:55 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Faulty Item 
Dear Support Service,

Ref: Order no. 9666571140

On the 03-06-2021 I ordered (order no no. 9666571140) the following item:

Giggles nautical Print Long Sleeves Shirt and Pyjama set.
Colour: Blue
Size: 2yrs
Quantity : 1

Today, I opened the packaging this morning and found the item of clothing to be faulty (see attached pictures). The pyjama has been worn as the label inside the pyjama is a dirty brown. There are faded marks on the pyjama and the pyjama looks as though it has been worn and washed as the material is rough. I can never allow my daughter to wear a used item worn by someone else and returned back to babyshop. I am very disappointed that I was sent a used item of clothing. I don’t want this item of clothing for my child. I called your customer service today and the agent told me to send an email of complaint with pictures. 

I bought several additional items and all other items are new, with tags on and the inside labels are white (no complaints). 

Please advise what is to be done as this is totally unacceptable.

Regards,
Mrs. Sharon Weber

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2718102